# -*- coding: utf-8 -*-
# Copyright (c) 2017, InfluxERP
# For license information, please see license.txt


from frappe.model.document import Document


class MedicalCode(Document):
	def autoname(self):
		self.name = self.medical_code_standard + " " + self.code
